@charset "utf-8";

#policy { width:815px; background:url(../../privacy/img/bg.gif) no-repeat; border:1px solid #d4c0df; margin:20px 0 0 20px; padding:54px 30px 30px 97px;}
#policy h3 { margin-bottom:20px;}
#policy dl { margin-top:25px;}
#policy dl dt { font-weight:bold;}
#policy dl dd { margin-left:35px;;}
#policy dl dd ul { margin-left:35px;










